<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE mapper
	PUBLIC '-//mybatis.org//DTD Mapper 3.0//EN'
	'http://mybatis.org/dtd/mybatis-3-mapper.dtd'>
<mapper namespace='com.njcn.mapper.configuration.PushInfoMapper'>
<select id="selAll"  resultType="PushInfo">
select * from pqs_pushinfo order by myindex
</select>

<delete id="delByIP">
delete from pqs_pushinfo where NODE_IP = #{nodeip}
</delete>
</mapper>